/*
	CSS Syntax

	CSS Rule-Set
	Selector	{
	properyy: value; DECLARATION=row
	}

*/



*	{
	font-family: "Courier New",monospace;
	font-size: 20px
}

html	{
	scroll-behavior: smooth;
}

body{
	background-color: skyblue;
}


nav {
	background-color: white;
}

a:hover { 	
	background-color: #b4d6de;
}

nav > div {
	display: inline-block;
	float: right;

}

h1	{
	color: black !important;
	font-size: 2rem;
	text-align: center;

}

section	{
	height: 100vh;
	text-align: center;
}
h2	{
	font-size: 1.5rem
}

ol	{
	list-style-type: none;
}

/* 
	!important will make the property a priority
	rem -  root element, rem is measurement based on the font size of the root eement. Defualt font size 16px. The root element is the html tag
*/
/*
h3{
	font-size: 20px;
}*/


#zuitt-motto	{
	letter-spacing: 5px;
}

/*li {
	text-transform: lowercase;
}*/

.offering-item	{
	text-transform: uppercase;
}

input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;

	/* 90% of its parent element*/
}


h3	+ img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}


#bootcamp-learning-list li {
	color: #075966;
}

h2 ~ a {
	text-decoration: none;
}

body > section > form > label	{
	color: rgb(0,0,128);
}

form {
	text-align: center;
	background-color: white;
	border:2px solid black;
	height: 185px;
	width:25vw;

	position: relative;
	left: 37.25%;
}

button	{
	color: white;
	background-color: #cf0053;
	border: 0; 
	border-radius: 15px;

}